Access tokens | Moov Documentation

Tokens are required to use Moov.js and the client-side TypeScript SDK. When making requests to Moov from a browser, you can use OAuth with JSON Web Tokens (JWT).

When generating an OAuth2 access token, include the name of the scope that covers the type of access needed.

[**Create an access token**

POST


/oauth2/token](https://docs.moov.io/api/authentication/access-tokens/create/) [**Revoke an access token**

POST


/oauth2/revoke](https://docs.moov.io/api/authentication/access-tokens/revoke/)